﻿h3 {
	color: #fafafa;
	font: 16px "trajan-pro-3", 'Times New Roman';
	text-align: center;
}

	h3 > a {
		color: #fafafa;
		font: 16px "trajan-pro-3", 'Times New Roman';
		text-decoration: none;
	}

		h3 > a:hover {
			color: #fafafa;
			font: 16px "trajan-pro-3", 'Times New Roman';
			text-decoration: underline;
		}

	h3 > span.separator {
		display: inline-block;
		margin: 0 9px;
	}

.clearbr {
	clear: both;
	display: block;
	height: 0;
}

/* #region Left Container*/
div.container1 {
	float: left;
	min-height: 101px;
	position: relative;
	top: -19px;
	width: 757px;
	z-index: 10;
}

	div.container1 > div.top {
		background: url('/images/layout/boxes/left/homepage_leftframe_top.png');
		height: 16px;  
		top: 0;
		width: 744px;
		z-index: 15;
	}

	div.container1 > div.middle {
		background: url('/images/layout/boxes/left/homepage_leftframe_mid.png');
		bottom: 45px;
		min-height: 9px;
		height: 800px;
		top: 47px;
		width: 744px;
		z-index: 15;
	}

	div.container1 > div.bottom {
		background: url('/images/layout/boxes/left/homepage_leftframe_bottom.png');
		bottom: 0;
		height: 121px;
		width: 744px;
		z-index: 15;
	}
	/* #region Inside Left Container*/
	div.container1 > div.middle > div.content {
		position: relative;
		text-align: left;
		z-index: 14;
	}

		/* #region Cycler */
		div.container1 > div.middle > div.content > section.cycler {
			display: inline-block;
			height: 413px;
			margin: -0.95em 0.4em 0 0.35em;
			position: relative;
			width: 738px;
		}

			div.container1 > div.middle > div.content > section.cycler > figure {
				margin: 0;
			}

			div.container1 > div.middle > div.content > section.cycler > img.frame {
				left: 0;
				position: absolute;
				top: 0;
			}

			div.container1 > div.middle > div.content > section.cycler > div.buttons {
				bottom: 20px;
				height: 11px;
				left: 10px;
				position: absolute;
			}

				div.container1 > div.middle > div.content > section.cycler > div.buttons > a {
					background: url('/images/home/nav_button.png') no-repeat center top;
					display: inline-block;
					height: 11px;
					margin: 0 4px;
					vertical-align: bottom;
					width: 11px;
				}

					div.container1 > div.middle > div.content > section.cycler > div.buttons > a:hover,
					div.container1 > div.middle > div.content > section.cycler > div.buttons > a.current {
						background-position: center bottom;
					}

			div.container1 > div.middle > div.content > section.cycler > canvas > img {
				display: none;
			}

			div.container1 > div.middle > div.content > section.cycler > img.throbber {
				left: 50%;
				margin-left: -1em;
				margin-top: -10px;
				position: absolute;
				top: 50%;
			}

			div.container1 > div.middle > div.content > section.cycler > img.divider {
				bottom: -2px;
				left: 1px;
				position: absolute;
			}
		/* #endregion */

		div.container1 > div.middle > div.content > img {
			display: inline-block;
			margin: 1em 42px;
		}


			div.container1 > div.middle > div.content > img.divider {
				height: 6px;
				margin: auto 11px;
				width: 738px;
				z-index: 12;
			}

/* #region Latest News */
#news {
	margin: 0 70px 0 25px;
}

	#news > header {
		margin-bottom: 2em;
		margin-top: 1.6em;
		text-align: center;
		width: 660px;
	}

	#news > article {
		display: block;
		padding: 0 2em;
	}

		#news > article > header,
		#news > article > footer {
			text-align: left;
		}

			#news > article > header > a {
				color: #95cac1;
				font: 1em "Segoe UI", Arial, Tahoma;
				text-decoration: underline;
			}

		#news > article > p {
			color: #FAFAFA;
			font: 0.875em "Segoe UI", Arial, Tahoma;
			margin: 0.5em 0;
			text-decoration: none;
		}

			#news > article > p > a {
				color: #FAFAFA;
				font: 1em "Segoe UI", Arial, Tahoma;
				margin: 0.5em 0;
				text-decoration: none;
			}

				#news > article > p > a:hover {
					text-decoration: underline;
				}

		#news > article > footer {
			color: #FAFAFA;
			font: 0.750em"Segoe UI", Arial, Tahoma;
			height: 40px;
			text-decoration: none;
		}

			#news > article > footer > a {
				color: #FAFAFA;
				font: 1em "Segoe UI", Arial, Tahoma;
				text-decoration: none;
			}

				#news > article > footer > a:hover {
					text-decoration: underline;
				}

	#news > footer {
		color: #FAFAFA;
		display: block;
		font: 0.813em "Segoe UI", Arial, Tahoma;
		padding: 0 2em;
		text-align: right;
	}

		#news > footer > a {
			color: #FAFAFA;
			text-decoration: underline;
		}
/* #endregion */

/* #endregion */

/* #endregion */

/* #region Right Container*/
div.container2 {
	display: inline-block;
	min-height: 101px;
	position: relative;
	top: -19px;
	width: 420px;
	z-index: 10;
}

	div.container2 > div.top {
		background: url('/images/layout/boxes/right/homepage_rightframe_top.png');
		height: 16px;
		top: 0;
		width: 412px;
		z-index: 15;
	}

	div.container2 > div.middle {
		background: url('/images/layout/boxes/right/homepage_rightframe_mid.png');
		bottom: 45px;
		min-height: 9px;
		height: 800px;
		top: 47px;
		width: 412px;
		z-index: 15;
	}

	div.container2 > div.bottom {
		background: url('/images/layout/boxes/right/homepage_rightframe_bottom.png');
		bottom: 0;
		height: 121px;
		width: 412px;
		z-index: 15;
	}

	/* #region Inside Right Container*/
	div.container2 > div.middle > div.content {
		position: relative;
		text-align: left;
		z-index: 14;
	}

	p.stream
	{
		color: #FAFAFA;
		text-align: center;
		margin-bottom: 1em;
	}

		div.container2 > div.middle > div.content > a > img {
			display: inline-block;
			margin: 0.45em 20px 0.45em 20px;
			outline: none;
		}
		div.container2 > div.middle > div.content > img.title {
			display: inline-block;
			margin: 1.5em 26px 1em 26px;
			outline: none;
		}

			div.container2 > div.middle > div.content > img.divider {
				height: 6px;
				margin: auto 3px;
				outline: none;
				width: 403px;
				z-index: 12;
			}

		/* #region Social Links*/
		div.container2 > div.middle > div.content > section.sociallinks {
			position: relative;
			text-align: left;
			z-index: 14;
		}

			div.container2 > div.middle > div.content > section.sociallinks > img.social {
				display: inline-block;
				margin: 0.5em 6.4em;
				margin-bottom: 0.96em;
			}
		/* #endregion */

		/* #region Media */
		div.container2 > div.middle > div.content > div.media {
			display: inline-block;
			margin: auto;
			position: relative;
			text-align: center;
			vertical-align: top;
			width: 394px;
		}

			div.container2 > div.middle > div.content > div.media > section.screenshots {
				display: inline-block;
				margin-bottom: 0.4em;
				margin-top: 0.6em;
			}

				div.container2 > div.middle > div.content > div.media > section.screenshots > a.screenshot:hover {
					color: #8c8c8c;
					text-decoration: none;
				}

				div.container2 > div.middle > div.content > div.media > section.screenshots > a.screenshot {
					border: none;
					outline: none;
				}

					div.container2 > div.middle > div.content > div.media > section.screenshots > a.screenshot:first-child {
						display: inline-block;
						position: relative;
						margin: 0 1em;
					}

					div.container2 > div.middle > div.content > div.media > section.screenshots > a.screenshot > img {
						border: none;
						margin: 0;
						outline: none;
						position: absolute;
					}

						div.container2 > div.middle > div.content > div.media > section.screenshots > a.screenshot > img.frame {
							border: none;
							margin: -3px;
							outline: none;
							position: relative;
						}
/* #endregion */

/* #endregion */

/* #endregion */
